# **Paul Trowbridge **
[Stow, Ohio](https://goo.gl/maps/aLXJdPrNZYw6touy6) | [330.819.3826](tel:+3308193826) | [paul@hptrow.me](mailto:paul@hptrow.me) | [LinkedIn](https://www.linkedin.com/in/paultrowbridge/)

### ------------ **[The HC Companies](https://hc-companies.com/)** ------------
_$250 million manufacturer of horticultural containers owned by [Wingate Partners](https://wingatepartners.com/)_

**Corporate Pricing Manager**  _2019 - Present_

* Lead new pricing function for the company
* Develop, advocate, and execute price optimization strategy
* Build credibility & confidence with sales team through commitment, patience, and results
* Train staff to review all quoted business and apply current pricing guidance
* 70% price-based revenue growth over 3 years

**Cost Manager** _2012 - 2019_

* Acquisition - Stand up independent ledgers and reporting
  * Accounting for mixed asset/stock acquisition; establish opening balance sheet
  * Build financial consolidation process with USD and CAD entities
  * Develop transfer pricing and all intercompany accounting & eliminations
  * Rec and Roll-forward L/T balance sheet items (revolver, term loans, intangibles, promissory notes, OCI, equity) 
  * Bank recs, 401k reconciliations, new payroll system confuguration and reconciliations
* Detailed Ground-Up Forecasting & Planning
  * Develop sales forecasting tool to build and walk detail sales plans
  * Develop MRP logic to build production plans from detail sales plan
  * Forecast balance sheet along with revolver and collateral balances
* Data & Business Intelligence
  * Develop sales reporting database; fresh visibility and initiatives
  * Write Java ETL [application](https://gitea.hptrow.me/pt/jrunner) to load data warehouse from live ERP
  * Maintain linux server for pricing, sales, payroll workloads
  * Pioneer MS Power BI for the organization and demonstrate capabilities through pricing analysis

### ------------ **PPG Industries** ------------
_$1.5 billion optical and specialty chemicals division (NYSE-PPG)_

**Cost Analyst** _2010 - 2012_

* Responsibilities with standard costs, cost system, inventory, and all period end standard cost processing 
* Annual operating plan coordination & consolidation 
* serve as SME for conversion from old proprietary COBOL system to SAP 

### ------------ **Masco Retail Cabinet Group** ------------
_$1 billion division of Masco (NYSE-MAS)_

**Cost Analyst** _2007 - 2010_

* Compile annual budgets and monthly spending forecasts 
* Develop standard labor and overhead burden rates and explain subsequent variances 
* Provide support for system conversion and standard cost system implementation 
* Develop and maintain customized BOM explosion program & cost environment 

## Education
The University of Akron | B.S. in Accounting | 2002-2006 
